Forum Clubic

Passer de la version mac OS X 10.3.9 à celle 10.4 ou 10.5 Leopard ?

j’ai un portable mac avec MC OS X version 10.3.9 et je voulais installer Leopard 10.5 et Illustrator. Tous les deux logiciels requierent minimum OS X 10.4 que je ne trouve pas à la vente.
Comment puis-je faire ? merci

Bonjour,

Mac retire de la vente les anciens OS, tu ne peux donc plus trouver que du léopard normalement. Tu trouveras ici les caractéristiques principales, y compris la config requise :

www.apple.com…

Bonne journée !
:wink:

L’installation de Léopard (ou 10.5) ne nécessite pas la présence de 10.4.

Ou alors ta version est une maj, distribuée par apple lors du passage à 10.5 pour certains Mac achetés avant cette migration. :fou:

Faut juste que je sache ta config pour te conseiller…

Mais: 10.5 peut tout à fait être installé sur dur 9.2…ou du 10.3.9 !